Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Attendant Console Server data Base Synchronisation Error with CUCM

Hi..

I have an IP Telephony setup running on CUCM 9.1 in VM with USC M3 BE 220 server.

I have pub and Subscriber.

We running a Attendant console server in an other UCS in VM  with 2003 OS 32 bit with SP2.

Operator can login and answer the calls and transfer the calls.

My issue is Initally I have crreated 3 end users in cucm for the testing and its displaying in the Operator.

I have added 10 users later and checked in the Operator but its not showing.only the 3 users is displaying which I created earlier.

When I checked the Database synchronosation in Attendant console server i am getting an error code -268 and description is like  Unique constraint (informix.mx_297_2077_2078_2390) violated.

Attached is the scrren shot for that.

Thanks in advance

Nithin Louis.

5 REPLIES
Community Member

Attendant Console Server data Base Synchronisation Error with CU

Any update  ???

Silver

Re: Attendant Console Server data Base Synchronisation Error wit

You may be limited to the fact that you are using an Evaluation version of the software.  It may only let you configure a certain number of items.  What type of attendant console are you using, i.e. enterprise, business...etc and what version of that are you running?

Please rate helpful posts
Thanks,
Tony
Community Member

Re: Attendant Console Server data Base Synchronisation Error wit

Hi Tony,

Thanks for your mail

The sever type is enterprise and it is running the version 8.6

Regards

Nithin Louis.

Silver

Re: Attendant Console Server data Base Synchronisation Error wit

Nithin,

     You may want to either upgrade or change your CUEAC version as it is not backwards compatibile with CUCM.  CUEAC 8.6 only supports up to CUCM 8.6. Therefore I would begin with going to CUEAC 9.0.1 or 9.1 (only if you want to run Windows Server 2008 R2) and then try your CUCM sync to see what happens.

Tony

Please rate helpful posts
Thanks,
Tony
Cisco Employee

Re: Attendant Console Server data Base Synchronisation Error wit

Nithin,

What Tony has said is correct, CUAC 8.6 is supported by UCM 8.6 and older (back to 7.1.5). As your UCM is 9.1 you will need at least CUAC 9.0.0.20 but the latest version on the download site is 9.1 which is compatible on Windows Server 2008 32 or 64-bit.

There was a change in AXL in UCM 9.1 which is not reelected in CUAC 8.x and as the communication with UCM for device sync and directory sync is via AXL this is likely what the error is (why it worked on the first sync is beyond me).

If you have purchased the software with UCSS you can go to www.cisco.com/upgrade to place an order for the V9 license, if you have not yet purchased then I would suggest a clean install and then you can utilize the 60-day evaluation license from the download website (www.cisco.com/go/ac).

The issue will not be because it is in evaluaton mode as this allows full functionality of the product.

Jamie

325
Views
0
Helpful
5
Replies
CreatePlease to create content